[Info]
AllColumnIDs=serial_no∧exch_date∧cust_id∧member_id∧match_no∧e_term_type∧e_branch_id∧e_teller_id∧e_trader_id∧e_exch_time∧rsp_msg∧
AllColumnNames=序列号∧交易日期∧客户代码∧席位代码∧成交编号∧申请来源∧申请代理机构∧申请操作员∧申请交易员∧申请时间∧响应信息∧
AllColumnNamesEn=serial_no∧exch_date∧cust_id∧member_id∧match_no∧e_term_type∧e_branch_id∧e_teller_id∧e_trader_id∧e_exch_time∧rsp_msg∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=1∧2∧1∧1∧1∧1∧1∧1∧1∧2∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧
MainInfo=拆借主动还金申请记录查询｜
QueryCtl=kv:成交单编号ˇLineEditˇmatch_noˇ｜kv:交易日期ˇDtStartˇexch_dateˇ｜

[setting]
serial_no=
exch_date=Fmt:FmtDate｜
cust_id=
member_id=
match_no=
e_term_type=Fmt:FmtCode:term_type｜
e_branch_id=
e_teller_id=
e_trader_id=
e_exch_time=Fmt:FmtTime｜
rsp_msg=
